	implicit none
	integer i,n
	real sum

	n=10

	do i=1,n
		sum=sum+f(i)
	end

	write (*,20) sum

	end

ccccccccccccccccccccccccccccccccccc

	funtion f(i)
	implicit none
	integer i
	real f

	f=i**5/((i+1)**2

	return
	end
